/**
* Template: Contact Us page
*/

/* APEX FLEX BOXES */
.ai-apex-flex {
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
    justify-content: space-evenly;
}
.ai-apex-flex .ai-apex-tile {
    position: relative;
    display: flex;
    flex: 1 0 calc(50% - 15px);
    align-items: center;
    justify-content: center;
    min-height: 300px;
    height: auto;
    background-color: #fff;
    border-radius: var(--global-border-radius);
    color: var(--text-color);
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.10);
    overflow: hidden;
}
.ai-apex-flex .ai-apex-tile h2 {
    font-size: 32px !important;
    line-height: 1.1 !important;
    margin-bottom: 12px !important;
    user-select: none;
}
.ai-apex-tile .tile-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 35px;
    text-align: center;
    opacity: 1;
    transform: translateZ(0);
}
.ai-apex-tile .tile-content.hidden {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s cubic-bezier(0.66,0,0.01,1), visibility 0s linear 0.5s;
}
.ai-apex-tile .tile-content img {
    width: auto;
    max-width: 100%;
    height: 90px;
    margin-bottom: 16px;
    object-fit: contain;
}
.ai-apex-tile .tile-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    padding: 35px;
    text-align: center;
    color: #fff;
    opacity: 0;
    transform: translateZ(0);
    visibility: hidden;
    transition: opacity 0.5s cubic-bezier(0.66,0,0.01,1), visibility 0s linear 0.5s;
}
.ai-apex-tile .tile-overlay-content.visible {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.5s cubic-bezier(0.66,0,0.01,1), visibility 0s;;
}
.ai-apex-tile .tile-overlay-content h2 {
    color: #fff;
}
.ai-apex-tile .tile-overlay-content p {
    color: #fff;
}

/**********************************************************************/

/* RESPONSIVE ELEMENTS */
@media (max-width: 767px) {
    /* APEX FLEX BOXES */
    .ai-apex-flex .ai-apex-tile {
        flex: 0 0 100%;
    }
}